TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PuiseuxExponentsCommon ( elt-rng^ser p, elt-rng^ser q ) -> seq()

### Description

<shortdoc> Given two puiseux series return the sequence of exponents [a/b] of the non zero initial terms of p and q which are equal up to the first non equal terms. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack